/*

 Theme Name:     Divi Hoogsensitief

 Theme URI:      http://www.elegantthemes.com/gallery/divi/

 Description:    Hoogsensitief.NL

 Author:         Diederick Entjes

 Author URI:     http://deenote.nl

 Template:       Divi

 Version:        1.1.1

*/

 

@import url("../Divi/style.css");



/* =Theme customization starts here

------------------------------------------------------- */



#footer-bottom p, #footer-bottom p a{

	color:#FFFFFF!important;

}

.ibc-modal-content {

border: 1px solid #ccc;

width: 307px;

z-index: 99999999;

 top: 88px;

}

.form-row label {

  width: 118px;

}


.ninja-forms-required-items{

	font-size:75%!important;

}

